Publishing details

Changelog

ocamlviz (1.01-4) unstable; urgency=medium

  * Team upload
  * Compile with -unsafe-string for now (Closes: #944601)
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no
  * libocamlviz-ocaml-doc: add Multi-Arch: foreign

 -- St├ęphane Glondu <email address hidden>  Sun, 16 Aug 2020 09:12:38 +0200

Builds

Package files